<!DOCTYPE html>
<html>
<head>
	<title>Condicional Multiple</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="scripts/escibirDias.js"></script>
	
</head>
<body>


	<h1>For</h1>

	<button onclick="EscibirDias()">
		Poner los dias de la semana
	</button>

	<p id="resultadoDias">
		El resultado es: 
	</p>



	<h1>For In</h1>

	<button onclick="EscibirDias()">
		Poner los dias de la semana
	</button>

	<p id="resultadoDias">
		El resultado es: 
	</p>




</body>
</html>